body {
  margin: 0 auto;
  width:100%;
  font-family: Helvetica, sans-serif;
}

a {
  color: #000;
}

/* header */

.header {
  background-color: #4244D2;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
  position: fixed;
  width: 100%;
  z-index: 3;
}

.header ul {
  margin-top:-40px;
  padding: 0;
  list-style: none;
  overflow: hidden;
  
}

.header li a {
  display: block;
  padding: 5px 5px;
  background-color:#4244D2;
  color:white;
  text-decoration: none;
}

.header li a:hover,
.header .menu-btn:hover {
  color:white;
  background-color: #4244D2;
}

.header .logo {
  display: block;
  float: left;
  font-size: 15px;
  padding: 10px 20px;
  text-decoration: none;
}

.institute{
  margin-top:30px;
  margin-left:15px;
}

.dept_name {
	margin-left:400px; 
	margin-top:-35px;
}

.heading {
  background-color: #4244D2; /* For browsers that do not support gradients */
  background-image: linear-gradient(to bottom right, blue, white);
  color: white;
  width:100%;
  text-align: center;
  padding: 10px;
}

.footer {
  clear: both;
  position: absolute; 
  background-color: #4244D2; /* For browsers that do not support gradients */
  color: white;
  text-align: left;
  width: 100%;
  padding: 10px;
  border-radius:1px;
  }

.email
{
	background-color:cyan;
	color:white;
	text-align:right;	
}
/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 18px 10px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

div.upload-wrapper {
  color: white;
  font-weight: bold;
  display: flex;
}
 
input[type="file"] {
  position: absolute;
  left: -9999px;
}
 
.uploadBtn {
  border: 3px solid #555;
  color: white;
  background: #666;
  margin: 10px 0;
  border-radius: 5px;
  font-weight: bold;
  padding: 5px 20px;
  cursor: pointer;
}
 
.uploadBtn:hover {
  background: #555;
}
 
label[for="pdfFile"] {
  padding: 0.7rem;
  display: inline-block;
  background: #fa5200;
  cursor: pointer;
  border: 3px solid #ca3103;
  border-radius: 0 5px 5px 0;
  border-left: 0;
}
label[for="pdfFile"]:hover {
  background: #ca3103;
}
 
span.file-name {
  padding: 0.7rem 3rem 0.7rem 0.7rem;
  white-space: nowrap;
  overflow: hidden;
  background: #ffb543;
  color: black;
  border: 3px solid #f0980f;
  border-radius: 5px 0 0 5px;
  border-right: 0;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

.wrapper {
  width: 100%;
  height: 35px;
  display:flex;
  background: #3498db;
  color:white;
  display: flex;
}

li {
	font-size:12px;
}

.background {
	position: relative;
	height: 20%;
	width: 100%;
	background-image: url("1.jpg");
	background-repeat: repeat;
	background-position: center;
	background-size: cover;
}

.box {
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12);  
  height:auto;
  width: 100%;
  position: relative;
  top: 2%;
  margin:0 auto;

  /* bring your own prefixes */

  background: white;
}

table { 
	width: 100%; 
	border-collapse: collapse; 
	margin-left:-5px;
	padding-right:1px;
	border-collapse: collapse;
	}
	
thead, tbody{
	max-width:100%;
	width:100%;
}

/* Zebra striping */
tr:nth-of-type(odd) { 
	background: #eee; 
	}

td { 
	width:100px;
	margin-bottom:100px;
	padding: 2px;
	border: 1px solid #ccc; 
	text-align: center; 
	margin-left: 16px;
	font-size: 18px;
	}
	
th {
  background-color: #3498db;
  color: white;
  width:100px;
  text-align:center;
}

tr:hover {background-color: pink;}

#formTitle {
	font-size: 1.65em;
	font-weight: bold;
	text-align:center;
	margin-top:5px;
	height:50px;
	color: white;
	text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px blue;
	box-shadow: 10px 10px 5px grey;
}

#mainform {
  width:100%;
  margin-top:1px;
  box-shadow: 10px 10px 5px grey;
}

#left {
  flex: 0 0 60%;
  height:20px;
  width:100%;
  text-align:left;
  margin-top:-3px;
  background-color:cyan;
  color:yellow;

}

.right {
  position:relative;
  height:20px;
  text-align:right;
  width:100%;
  background-color:cyan;
  color:yellow;
  margin-right:10px;
  margin-top:-20px;
}

#dept_name {
	text-align:center; 
	margin-top:13px; 
	margin-left:-30px; 
	width:640px;
 }

.submit_button{
	width:400px;
}

@media all and (max-width: 600px) {
	.header {
		position: inherit;
	}
  .header, .header-nav {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
		align-content: center;
    padding: 0;
	background-color: #4244D2;

  }
  .logo {
	  margin-top:-10px;
  }
  
  .institute {
	  padding: 30px 40px;
	  margin-bottom:10px;
  }
  .menu-btn, .menu-icon {
	  margin-top:-50px;
  }
}


/* 48em = 768px */

@media (min-width: 48em) {
  .header li {
    float: left;
  }
  .header li a {
    padding: 20px 30px;
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
  .logo {
	  margin-top:1px;
  }

}


/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media all and  (min-width: 280px) and (max-width: 320px), (min-width: 320px) and  (max-width: 480px), 
(min-width: 480px) and 	 (max-width: 767px), (min-width: 768px) and (max-width: 1024px), (min-device-width: 768px) and (max-device-width: 1024px),
(min-width: 1024px) and (max-width: 1200px) {
.header {
	margin-top:-30px;
}

.heading {
  background-color: #4244D2; /* For browsers that do not support gradients */
  background-image: linear-gradient(to bottom right, blue, white);
  color: white;
  width:100%;
  text-align: center;
  padding: 10px;
}

.logo {
	margin-top:5px;
}

.footer {
	width:100%;
	text-align: left;
	padding: 10px;
}

#formTitle {
	font-size: 1.65em;
	font-weight: bold;
	text-align:center;
	margin-top:5px;
	height:50px;
	color: white;
	text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px blue;
	box-shadow: 10px 10px 5px grey;
}

body {
	width:445px;
}

table {
	width:500px;
	}

#wrapper {
		margin-top:-60px;
		margin-bottom:20px;
		width:445px;
	}
	
#left {
  flex: 0 0 60%;
  height:50px;
  width:445px;
  text-align:center;
  margin-top:-90px;
  background-color:cyan;
  color:yellow;

}

.right {
  flex: 1;
  height:20px;
  width:445px;
  background-color:cyan;
  color:yellow;
  margin-right:1px;
  margin-top:-110px;
}

#mainform{
   width:445px;
}


.dept_name {
  margin-top:15px;
  margin-left:40px;
}

.email
{
	margin-top:0px;
	text-align:center;
	margin-left:20px;	

}

.header ul {
  margin: 0;
  overflow: hidden;
}

.header li a {
  display: block;
  overflow: hidden;
}

.menu {
  font-size:10px;
}

	#ictlogo {
		margin-left:-10px;
	}

	#requisition
	{
		width:420px;
	}
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table{
		width:445px;
	}
	tbody {
		width:445px;
	}
	thead tr { 
		position: relative;
		top: -100px;
		left: -100px;
		height:5px;
	}
	th {
		display:none;
		text-align:left;
		margin-left:6px;
		width:390px;
	}
	
	tr {border: 1px solid #ccc;}
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		margin-top:10px;
		margin-left:1px;
		height:25px;
		width: 400px; 
		text-align:left;
		padding-left: 5px; 
	}

	td:before { 
		margin-top: 1px;
		margin-left: 10px;
		width: 400px; 
		white-space: nowrap;
		content: attr(data-column);
		text-align:left;
		color: black;
		font-weight: bold;
	}

input[type=text] {
		width:200px;
}

select {
  padding: 11px 20px;
  border: none;
  width:40px;
  border-radius: 4px;
  background-color: #f1f1f1;
}

	#itdesc { 
		text-align:left;
		margin-left:0px;
		padding:30px 4px;
	}
	
	#left_align { 
		text-align:left;
		margin-left:0px;
	}

	#view_align { 
		text-align:left;
		margin-left:0px;
		padding:0px;
	}
	
	#org {
		text-align:center;
		margin:0 auto;
	}
	
}	

select {
  padding: 11px 20px;
  border: none;
  width:50px;
  border-radius: 4px;
  background-color: #f1f1f1;
}

select {
  padding: 11px 20px;
  border: none;
  margin-left:19px;
  border-radius: 4px;
  background-color: #f1f1f1;
}

input[type=button] {
  background-color: #3498db;
  border: none;
  color: white;
  padding: 5px 12px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}

input[type=submit], input[type=reset]{
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 20px 22px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}

input[type=text] {
	
  height:5px;
  padding: 8px 20px 18px 14px;
  margin: 4px 2px;
}
 
 .float-container {
    border: 3px solid #fff;
	width:100%;
    padding: 10px;
	background-color:white;
}